Bug 61774 - bcm5820 startup script uses /usr
Summary: bcm5820 startup script uses /usr
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bcm5820   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-03-24 13:34 UTC by Michael Redinger
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-26 16:57:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2002-03-24 13:34:41 UTC
The bcm5820 startup script tries to access files in /usr
(/usr/share/ssl/openssl.cnf*).

If /usr is on a NFS server, these files are not yet available (S11 vs S25).

Comment 1 Michael Fulbright 2002-03-25 21:51:48 UTC
It should probably start later.

Comment 2 Nalin Dahyabhai 2002-03-28 01:56:37 UTC
The priorities will be changed to startup 30, shutdown 70, in bcm5820-1.81-3 and
later.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.